<?php 
/**
 * p01-contact plugin configuration file
 *
 * Editable from plugin configuration panel.
 * The comments structure is important.
 * @author Nicolas Liautaud
 * @package p01-contact
 */
$p01contact_settings = array(
/*
 * Enable or disable the plugin
 * Doesn't hide the contact forms.
*/
'enable' => True,

/*
 * Force the plugin language
 * Leave empty for GS installation language.
*/
'lang' => '',

/*
 * Structure of default forms (% contact %)
 * Use plugin syntax described in documentation.
*/
'default_params' => 'name!, email!, website, subject!, message!, captcha!',

/*
 * Message minimum length
 * Minimum number of characters for required message fields.
*/
'message_len' => 100,

/*
 * Fields blacklists
 * Values that must not be present in a field to send email. Separated by commas.
*/
'blacklist_name' => '',

'blacklist_email' => 'anonymailer.net,anonymails.com,anonymouse.org,anonymousspeech.com,brefmail.com,hidemyass.com,mail4trash.com,mailfreeonline.com,mailinator.com,mail-temporaire.fr,makemetheking.com,mytrashmail.com,sendanonymousemail.com,sendanonymousemail.net,send-email.org,sharpmail.co.uk,tempinbox.com,theanonymousemail.com,trashmail.net,trash-mail.com,jetable.org,yopmail.com',

'blacklist_address' => '',

'blacklist_phone'   => '',

'blacklist_website' => '',

'blacklist_subject' => '',

'blacklist_message' => '',

/*
 * Debug mode
 * Disable mail sending, display plugin datas structures and mail infos.
 * Don't active that on production website!
*/
'debug' => True,

);

?>
